body {
	background:#fff;
	width:100%;
	padding:0;
}
a {
	color:#0088cc;
}
a img {
	border:none;
}/*
@font-face {
    font-family: 'aaarghnormal';
    src: url('http://www.behringer.com/assets/fonts/aaargh/Aaargh-webfont.eot');
    src: url('http://www.behringer.com/assets/fonts/aaargh/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.behringer.com/assets/fonts/aaargh/Aaargh-webfont.woff') format('woff'),
         url('http://www.behringer.com/assets/fonts/aaargh/Aaargh-webfont.ttf') format('truetype'),
         url('http://www.behringer.com/assets/fonts/aaargh/Aaargh-webfont.svg#aaarghnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
#header, #bc_trail, #spotlight, .footer, .content, #legaldisclaimer, .table_wrapper, #fcc_pending, #compatible-holder {
	width:962px;
	margin:0 auto;
}
#bc_trail {
	margin-top:12px;
}
#overview.content {
	width:auto;
	padding-bottom:1px;
}
#product_banner {
	background:url(/images/product_banner_bg.jpg) repeat-x 0 0;
	text-align:center;
}
#tabs {
	background:url(/images/product_nav_bg.jpg) no-repeat center 27px;
	margin-top:46px;
}
#tab_nav {
	display:table;
	margin:0 auto;
	text-align:center;
}
#tab_nav li {
	border:none;
}
#tab_nav a {
	display:inline-block;
	padding:0 20px 25px;
	color:#404040;
}
#tab_nav a:focus {
	outline:0;
}
#tab_nav .ui-state-active {
	background:url(/images/product_nav_active_bg.jpg) no-repeat bottom center;
	color:#999999;
}
.ui-tabs .ui-tabs-panel {
	border-left:none;
}
.ui-widget-content li:hover a {
color: #ffffff;
}
.ui-tabs #overview.ui-tabs-panel {
	padding-left:0 !important;
	padding-right:0 !important;
}
.content h2.tab_heading {
	padding:0 30px 20px;
}
.content h1.tab_heading, .content h1.overview_heading, .content h2.tab_heading, .content h2.overview_heading, #compatible-holder h3 {
	font-size:30px;
	line-height:1.2em;
	/*font-family:aaarghnormal, "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;*/
	color:#404040;
}
.content h2.overview_heading {
	margin-bottom:8px !important;
}
div.tab_content + h2.tab_heading {
	margin-top:-20px !important;
}
#compatible-holder h3 {
	margin-bottom:20px;
	font-weight:normal !important;
}
.content {
	overflow:hidden;
}
#reviewsContent .tab_content, #videoContent .tab_content, #softwareContent .tab_content, #relatedProdContent .tab_content {
	border:1px solid #ccc;
	-webkit-box-shadow: 0px 0px 5px 0px #999;
	-moz-box-shadow: 0px 0px 5px 0px #999;
	box-shadow: 0px 0px 5px 0px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	margin-bottom:50px;
}
#overview {
	font-size:1.4em;
	line-height:1.7em;
}
.tab_content .review, .tab_content .video, .tab_content .download, .tab_content .related_product {
	padding:27px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	width:266px;
	margin:0 -1px -1px 0;
	height:265px;
	overflow:hidden;
	font-size:.8em;
	line-height:17px;
	float:left;
}
.tab_content .review img, .tab_content .video img, .tab_content .download img {
	display:block;
	margin:auto;
}
.tab_content .review_excerpt, .tab_content .video_title, .tab_content .download_title, .tab_content .product_title {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
.tab_content .review_excerpt {
	height:51px;
	overflow:hidden;
}
.tab_content .video_title {
	height:34px;
	margin-top:40px;
	font-weight: bold;
	font-size: 14px;
}
.tab_content p {
	margin:0;
}
.tab_content a.review_readmore {
	display:inline-block;
	margin-left:20px;
}
.tab_content .video img {
	width:245px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 5px 0px #999;
	-moz-box-shadow: 2px 2px 5px 0px #999;
	box-shadow: 2px 2px 5px 0px #999;
}
.tab_content .video .video_title a, .tab_content .download .download_title a, .tab_content.download_images .download_description a, .tab_content .product_title a {
	color:#000;
	font-size:1.5em;
	font-weight:bold;
}
.tab_content .video .video_title a:hover, .tab_content .download .download_title a:hover, .tab_content.download_images .download_description a:hover, .tab_content .product_title a:hover {
	color:#0088cc;
}
.product_divider {
	background:url(/images/product_nav_bg.jpg) no-repeat center;
	width:100%;
	height:13px;
}
.product_divider {
  margin: 28px 0 33px;
}
#warranty {
	display:block;
	text-align:center;
	margin:40px 0 42px;
}
#legaldisclaimer, #fcc_pending {
	font-size:.75em;
	line-height:1.75em;
	color:#9c9c9c;
	/*margin-bottom:30px;*/
}
#newSimpleFooter, #newInnerFooter {
	background:transparent;
	color:#000;
	box-shadow:none;
}
#newSimpleFooter {
	margin-bottom:50px;
}
#newInnerFooter {
	padding-top:0;
	line-height:.2em;
}
#accordion h3 {
	color:#0088cc;
	text-align:center;
	line-height:20px;
	font-size:.7em;
	border:none !important;
}
#accordion h3:before {
 content:'More';
}
#accordion h3.ui-state-active:before {
 content:'Less';
}
#accordion.table_wrapper {
	padding:10px 0 32px 0;
}
.featuresList, .featuresList2 {
	padding-left:18px;
}
.featuresList .column li, .featuresList2 .column li {
	margin:0 25px 15px 25px;
	list-style:disc;
}
.featuresList .first.column li, .featuresList2 .first.column li {
	margin:0 50px 11px 0px;
}
.featuresList .last.column li, .featuresList2 .last.column li {
	margin:0 0px 15px 50px;
}
.featuresList li, .featuresList2 li {
	font-size:.8em;
	line-height:1.9em;
	margin-bottom:15px;
}
.table_wrapper {
	display:table;
	padding:15px 0;
}
.cell {
	display:table-cell; 
	vertical-align:middle; 
	height:100%; 
	padding-left:80px;
}
.cell:first-child {
	padding-left:0;
}
.table_wrapper + .product_divider {
	margin:28px 0 33px;
}
.grid_image_wrap {
	display:table;
	width:100%;
}
.grid_image_wrap a, .download_images .download .grid_image_wrap a {
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	width:100%;
	height:190px;
	overflow:hidden;
}
.video .grid_image_wrap a, .download .grid_image_wrap a {
	height:160px;
}
.grid_image_wrap a img {
	max-width:260px;
	max-height:190px;
}
.video .grid_image_wrap a img, .download .grid_image_wrap a img {
	max-height:160px;
}
.tab_content p.download_description {
	margin-top:10px;
	color:#4e4e60;
}
.product_description {
	overflow: hidden;
	max-height: 70px;
}
#more-related-holder {
  text-align: center;
}
.fb-like {
	margin-right:34px;
}
#plusOne {
	margin-bottom:33px;
}
#infiniteCarousel {
	height:126px;
	margin-top:20px;
	overflow:hidden;
}
.jcarousel-control {
	margin-bottom:0;
}

.cell ul {
  margin: 0;
}
.download li {
  display: none;
}
.iconImageApplicationGuide {
  background: url("/en/assets/images/Application_Guide_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageManual {
  background: url("/EN/assets/images/manual_icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageM {
  background: url("/EN/assets/images/manual_icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageOTHER {
  background: url("/EN/assets/images/manual_icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageviewsheet {
  background: url("/EN/assets/images/View_Sheet_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageSpecificationSheet {
  background: url("/EN/assets/images/Spec_Sheet_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageSpecification {
  background: url("/EN/assets/images/Spec_Sheet_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageguideicon {
  background: url("/EN/assets/images/Setup_Guide_Icon") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImagereferencemanual {
  background: url("/EN/assets/images/Reference_Manual_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageQuickstartGuide {
  background: url("/EN/assets/images/Quickstart_Guide_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageQuickStartGuide {
  background: url("/EN/assets/images/Quickstart_Guide_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImagePresetList {
  background: url("/EN/assets/images/Preset_List_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);X32_QSG_CN
}

.iconImagePRESETSHEET {
  background: url("/en/assets/images/PDF_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.iconImageSoftwareInstallationGuide {
  background: url("/en/assets/images/PDF_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.iconImageoperatorsmanual {
  background: url("/EN/assets/images/Operators_Manual_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageManualAddendum {
  background: url("/EN/assets/images/Manuals_Addendum_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageAggregrateInstallationGuide {
  background: url("/EN/assets/images/Installation_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageINSTALLATIONINSTRUCTIONS {
  background: url("/EN/assets/images/Installation_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageInstallationInstructions {
  background: url("/EN/assets/images/Installation_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageSafetyInstructions {
 background: url("/en/assets/images/PDF_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.iconImageinstallationinstructions {
  background: url("/EN/assets/images/Installation_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageINSTRUCTIONSHEET {
  background: url("/EN/assets/images/Installation_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImagecontrolcentermanual {
  background: url("/EN/assets/images/Control_Centre_Manual_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageBrochure {
  background: url("/EN/assets/images/Brochure_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageassemblyinstructions {
  background: url("/EN/assets/images/Assembly_Instructions_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageapplicationguide {
  background: url("/EN/assets/images/Application_Guide_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImage {
  background: url("/en/assets/images/PDF_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.iconImageViewSheet {
  background: url("/en/assets/images/View_Sheet_Icon.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}


.iconImagePoster {
  background: url("/en/assets/images/Poster_130x130.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.iconImageProductInformation {
  background: url("/en/assets/images/PID.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.iconImageProductInformationTest {
  background: url("/en/assets/images/PID.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}


.iconImageWikipedia {
  background: url("/en/assets/images/Wiki.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}


/**********   Carousel Styles   *********/
.infiniteCarousel {
	width: 960px;
	position: relative;
	height:130px
}
.infiniteCarousel .wrapper {
	width: 960px; 
	overflow: hidden;
	min-height: 150px;
	position: absolute;
}
.infiniteCarousel .wrapper ul {
	width: 9999px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.infiniteCarousel ul li {
	display:block;
	float:left;
	padding: 5px;
	height: 85px;
	width: 230px;
	color:#000000;
}
.infiniteCarousel ul li a img{
	width:230px;
	height:116px;
}
.infiniteCarousel ul li div br{
	margin: 0 0 10px;
}
.jcarousel-control {
	text-align:center;
}
.jcarousel-control a {
background-color: #e9e9e9;
border: 2px solid #FFFFFF;
border-radius: 8px;
display: inline-block;
font-size: 1px;
height: 8px;
margin: 0 2px;
overflow: hidden;
padding: 0;
text-decoration: none;
width: 8px;
}
.block-on {
background-color: #e9e9e9 !important;
border: 2px solid #fff !important;
color: #FFFFFF !important;
}
.block-off {
background-color: #FFFFFF !important;
border: 2px solid #E9E9E9 !important;
}
/**********   END Carousel Styles   *********/

/**********   Below used on Nexkkst K5k6k8k10s   *********/
.kk_wrap {
  background: url("/assets/KRK_450x962.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid;
  border-radius: 11px;
  height: 600px;
}
.cell.kk > p {
  width: 560px;
}
.kkd {
  padding-top: 190px;
}
a.link-hover, a.link-hover:hover { color: #0088cc !important;}


